Bug 810478 - pandoc-1.9.4.1 is available
Summary: pandoc-1.9.4.1 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pandoc
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-06 10:36 UTC by Upstream Release Monitoring
Modified: 2012-07-12 22:31 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-06-18 04:43:03 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-04-06 10:36:50 UTC
Latest upstream release: 1.9.2
Current version in Fedora Rawhide: 1.9.1.2
URL: http://hackage.haskell.org/packages/archive/pandoc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2012-04-25 10:12:54 UTC
Built for f18 rawhide.

Comment 2 Upstream Release Monitoring 2012-05-15 10:35:27 UTC
Latest upstream release: 1.9.3
Current version in Fedora Rawhide: 1.9.2
URL: http://hackage.haskell.org/packages/archive/pandoc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2012-06-04 12:58:43 UTC
Latest upstream release: 1.9.4
Current version in Fedora Rawhide: 1.9.2
URL: http://hackage.haskell.org/packages/archive/pandoc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2012-06-09 12:03:22 UTC
Latest upstream release: 1.9.4.1
Current version in Fedora Rawhide: 1.9.2
URL: http://hackage.haskell.org/packages/archive/pandoc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Jens Petersen 2012-06-11 08:33:34 UTC
committed to git

Comment 7 Fedora Update System 2012-06-20 03:05:22 UTC
pandoc-1.9.4.1-1.fc17, ghc-hakyll-3.2.7.2-3.fc17, highlighting-kate-0.5.1-1.fc17, ghc-citeproc-hs-0.3.4-5.fc17, ghc-pandoc-types-1.9.1-3.fc17, ghc-texmath-0.6.0.6-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/pandoc-1.9.4.1-1.fc17,ghc-hakyll-3.2.7.2-3.fc17,highlighting-kate-0.5.1-1.fc17,ghc-citeproc-hs-0.3.4-5.fc17,ghc-pandoc-types-1.9.1-3.fc17,ghc-texmath-0.6.0.6-1.fc17

Comment 8 Fedora Update System 2012-06-26 10:45:27 UTC
pandoc-1.9.4.1-1.1.el6,ghc-zip-archive-0.1.1.7-6.1.el6,ghc-texmath-0.6.0.6-1.el6,ghc-temporary-1.1.2.3-2.el6,ghc-tagsoup-0.12.6-3.el6,highlighting-kate-0.5.1-1.1.el6,ghc-citeproc-hs-0.3.4-5.el6,ghc-base64-bytestring-0.1.1.3-1.el6,ghc-blaze-html-0.4.3.4-1.el6,ghc-blaze-builder-0.3.1.0-3.el6,ghc-pcre-light-0.4-7.el6,ghc-digest-0.0.1.1-1.el6,ghc-xml-1.3.12-3.el6,ghc-pandoc-types-1.9.1-3.el6,ghc-json-0.4.4-4.1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/pandoc-1.9.4.1-1.1.el6,ghc-zip-archive-0.1.1.7-6.1.el6,ghc-texmath-0.6.0.6-1.el6,ghc-temporary-1.1.2.3-2.el6,ghc-tagsoup-0.12.6-3.el6,highlighting-kate-0.5.1-1.1.el6,ghc-citeproc-hs-0.3.4-5.el6,ghc-base64-bytestring-0.1.1.3-1.el6,ghc-blaze-html-0.4.3.4-1.el6,ghc-blaze-builder-0.3.1.0-3.el6,ghc-pcre-light-0.4-7.el6,ghc-digest-0.0.1.1-1.el6,ghc-xml-1.3.12-3.el6,ghc-pandoc-types-1.9.1-3.el6,ghc-json-0.4.4-4.1.el6

Comment 9 Fedora Update System 2012-06-30 08:24:14 UTC
pandoc-1.9.4.1-1.fc17, ghc-hakyll-3.2.7.2-3.fc17, highlighting-kate-0.5.1-1.fc17, ghc-citeproc-hs-0.3.4-5.fc17, ghc-pandoc-types-1.9.1-3.fc17, ghc-texmath-0.6.0.6-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-07-12 22:31:44 UTC
pandoc-1.9.4.1-1.1.el6, ghc-zip-archive-0.1.1.7-6.1.el6, ghc-texmath-0.6.0.6-1.el6, ghc-temporary-1.1.2.3-2.el6, ghc-tagsoup-0.12.6-3.el6, highlighting-kate-0.5.1-1.1.el6, ghc-citeproc-hs-0.3.4-5.el6, ghc-base64-bytestring-0.1.1.3-1.el6, ghc-blaze-html-0.4.3.4-1.el6, ghc-blaze-builder-0.3.1.0-3.el6, ghc-pcre-light-0.4-7.el6, ghc-digest-0.0.1.1-1.el6, ghc-xml-1.3.12-3.el6, ghc-pandoc-types-1.9.1-3.el6, ghc-json-0.4.4-4.1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.